# Υπολογισμός Τελική Τιμής προϊόντος με ΦΠΑ

# Εισαγωγή Ποσού Καθαρής Αξίας
axia = float(input("Ποια η Αξία του ακινήτου; "))

# Υπολογισμός Τελικής Τιμής
kostos_symbolaiografou=100 + axia*0.01

kostos_mesiti=axia*0.02

kostos_dikigorou=axia*0.01
foros_metabibasis=axia*0.03
kostos_ktimatologiou=axia*0.005

epipleon_kostos=kostos_symbolaiografou + kostos_mesiti \
                 + kostos_dikigorou + foros_metabibasis\
                 + kostos_ktimatologiou

synoliko_kostos= axia+epipleon_kostos

# Εκτύπωση Κόστους Συμβολαιογράφου
print("Το Κόστος του Συμβολαιογράφου είναι:",'%.2f' %kostos_symbolaiografou) 

# Εκτύπωση Κόστους Μεσίτη
print("Το Κόστος του Μεσίτη είναι:", '%.2f' %kostos_mesiti)

# Εκτύπωση Κόστους Δικηγόρου
print("Το Κόστος του Δικηγόρου είναι:", '%.2f' %kostos_dikigorou)

# Εκτύπωση Φόρου Μεταβίβασης
print("O Φόρος Μεταβίβασης είναι:", '%.2f' %foros_metabibasis)

# Εκτύπωση Κόστους Κτηματολογίου
print("Το Κόστος για το Κτηματολόγιο είναι:", '%.2f' %kostos_ktimatologiou)

# Εκτύπωση Επιπλέον Κόστους
print("Επομένως, το Επιπλέον Κόστος Αγοράς του ακινήτου είναι:", '%.2f' %epipleon_kostos)

print()

# Εκτύπωση Τελικής Τιμής
print("Το Συνολικό Κόστος Αγοράς του ακινήτου είναι:", '%.2f' %synoliko_kostos)
